



.showroom-full .scroll-nav{
    margin-top: 3.6vw;
}

.showroom-full__container-showroom{
    position: relative;

    margin-top: 7.8vw;
}

.areatec-full__showroom-wrapper>.title{
    margin-bottom: 9.3vw;
    margin-left: 13.8vw;
}

.showroom{
    width: 100%;
    position: relative;

    margin-bottom: 16vw;
}

.showroom__box{
    width: 50%;
    position: relative;

    float: left;
}
.showroom:nth-child(2n + 1) .showroom__box{
    float: right;
}

/*/ gallery /*/
.showroom__gallery{
    margin-left: -25px;
}

.showroom__slide{
    padding: 0 25px;
}

.showroom__gallery-btn{
    top: auto!important;
    background-image: none!important;

    transform: translate(0,0)!important;
}
.showroom__gallery-btn--next{
    bottom: calc(5.6vw + 50px)!important;
    right: 50px;
}
.showroom__gallery-btn--prev{
    left: auto;
    right: 70px;
    bottom: 5.6vw!important;
}
.showroom__gallery.swiper-container-rtl .showroom__gallery-btn--next{
    left: 50px;
    bottom: calc(5.6vw + 50px)!important;
}
.showroom__gallery.swiper-container-rtl .showroom__gallery-btn--prev{
    right: auto;
    left: 70px;
    bottom: 5.6vw!important;
}

.showroom__gallery.swiper-container-rtl .showroom__gallery-btn--next::before{ background-image: url('../imgs/general/arrow-back-black.png'); }
.showroom__gallery.swiper-container-rtl .showroom__gallery-btn--prev::before{ background-image: url('../imgs/general/arrow-forward-black.png'); }

.showroom__img{
    width: 100%;
    height: auto;
}

/*/ info /*/
.showroom__box--info{
    padding: 0 11.4vw;
}

.showroom__box .title{
    margin-top: 8.8vw;
}

.showroom__box .line{
    width: 32.2vw;
    position: relative;

    margin: 18px 0 5.6vw calc(-11.4vw - 25px);
}
.showroom:nth-child(2n + 1) .showroom__box .line{
    float: right;
    margin: 18px -11.4vw 5.6vw 0;
}

.showroom__box .text-mini{
    position: relative;

    margin-bottom: 25px;
}

.showroom__box .text-mini>span{
    position: absolute;
    top: 50%;
    left: 0;

    transform:translateY(-50%);
}

.showroom__box .text-mini>p{
    line-height: 24px;
    font-weight: 500;

    margin-left: 5.4vw;
}

/*/ mappa /*/
.showroom-full__map{
    position: relative;
}

.showroom-full__map .title{
    margin-bottom: 5.2vw;
    margin-left: 13.8vw;
}

.showroom-full__map #map{
    width: 100%;
    height: 85vh;
}

/*/ box info gmap /*/
.showroom__gmap{
    width: 27.4vw;
    background-color: #E6E6E6;
    border: 1px solid #B4B4B4;

    z-index: 1;
}

.showroom__gmap-info-container{
    width: 100%;
    position: relative;

    display: flex;
    flex-flow: row wrap;
}

.showrrom__gmap-info-link{
    width: 30%;
    background-color: #FFFFFF;
    font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 16px;
    color: #7B8580;
    text-align: center;
    position: relative;

    float: left;
}

.showrrom__gmap-info-link span::before{
    content: '';
    width: 25px;
    height: 25px;
    background-image: url('../imgs/general/indicazioni.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    position: absolute;
    bottom: 30px;
    left: 50%;

    transform: translateX(-50%);
}
.showrrom__gmap-info-link span{
    position: absolute;
    bottom: 25px;
    left: 50%;

    transform: translateX(-50%);
}


.showroom-full .cta-gradient.mail,
.showroom-full .cta-gradient.indicazioni,
.showroom-full .cta-gradient.preview{
    width: 70%;
    margin-left: 0;
    margin-right: 0;
}

.showroom__gmap-info{
    width: 60%;
    position: relative;
    border-left: 1px solid #B4B4B4;
    padding: 30px 35px;
    font-family: 'Vollkorn', serif;
    font-weight: 400;
    color: #000000;

    float: left;
}

.showroom__gmap-info .subtitle-small{
    margin-bottom: 5px;
}

.showroom__gmap-info-other{
    width: 100%;
    position: relative;
    border-top: 1px solid #B4B4B4;
    padding: 15px 0;
    text-align: center;
}

.showroom__gmap .cta-gradient{
    padding: 20px 0;

    margin-top: 0;
}


/*/ MAPPA /*/
.gm-style-iw.gm-style-iw-c{
    padding: 0 !important;
    border-radius: 0 !important;
}
.gm-style .gm-style-iw-t::after{
    display: none;
}
.gm-style-iw-d{
    padding: 0 !important;
    overflow: hidden !important;
}


@media(max-width: 1299px){

    .showroom__slide{
        padding: 0 15px;
    }

    /*/ box info gmap /*/
    .showrrom__gmap-info-link span::before{
        width: 20px;
        height: 20px;
        bottom: 30px
    }
    .showrrom__gmap-info-link span{
        bottom: 10px;
    }

    .showroom__gmap-info{
        padding: 15px 20px;
    }

    .showroom__gmap-info-other{
        padding: 10px 0;
    }

    .showroom__gmap .cta-gradient{
        padding: 15px 0;
    }

}

@media(max-width: 991px){

    .showroom-full__container-showroom{
        margin-top: 50px;
    }

    .areatec-full__showroom-wrapper>.title{
        margin-bottom: 30px;
        margin-left: 60px;
    }

    .showroom{
        margin-bottom: 70px;
    }

    .showroom__title{
        font-size: 30px;
        line-height: 30px;
    }

    .showroom__box--info .title{
        font-size: 20px;
        line-height: 20px;
    }
    .showroom__box--info .cta-gradient{
        margin: 30px auto !important;
    }

    .showroom__box{
        width: 100%;
        padding-right: 50px;

        float: none;
    }
    .showroom:nth-child(2n + 1) .showroom__box{
        padding-left: 50px;
        padding-right: 0;

        float: none;
    }

    /*/ gallery /*/
    .showroom__gallery{
        margin-left: 0;
    }

    .showroom__slide{
        padding: 0 10px;
    }

    /*/ info /*/
    .showroom__box--info{
        padding: 0;
    }
    .showroom:nth-child(2n + 1) .showroom__box--info{
        padding: 0;
    }

    .showroom__box .title{
        margin-top: 20px;
        margin-left: 60px;
    }
    .showroom:nth-child(2n + 1) .showroom__box .title{
        margin-right: 0;
    }

    .showroom__box .line,
    .showroom:nth-child(2n + 1) .showroom__box .line{
        width: calc(100% - 60px);

        margin: 18px auto 35px auto;
        float: none;
    }

    .showroom__box--info .text-mini{
        padding: 0 50px 0 70px;

        margin-bottom: 20px;
    }

    .showroom__box .text-mini>span{
        left: 70px;
    }

    .showroom__box .text-mini>p{
        padding-left: 50px;
        margin-left: 0;
    }

    /*/ mappa /*/
    .showroom-full__map{
        display: none;
    }

    .showroom__gallery-btn--next{
        bottom: calc(5.6vw + 40px)!important;
    }
    .showroom__gallery.swiper-container-rtl .showroom__gallery-btn--next {
        bottom: calc(5.6vw + 40px)!important;
    }

}
